E-MailRelay

Namespaces
gmsg_unix.cpp File Reference
`#include "gdef.h"`
`#include "gmsg.h"`
`#include "gprocess.h"`
`#include "gassert.h"`
`#include <cstring>`
`#include <cerrno>`
`#include <algorithm>`
`#include <iterator>`
`#include <array>`
`#include <sys/types.h>`
`#include <sys/socket.h>`
`#include <sys/uio.h>`
Include dependency graph for gmsg_unix.cpp:

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.